:root {
  --page-pad: 40px;
  @media only screen and (max-width: 767px) {
    --page-pad: 10px;
  }
  --background-body: #fffced;
  --colour-main: #0097b2;
  --colour-main-92: #0097b2eb;
  --colour-main-80: #0097b2cc;
  --colour-main-40: #99d3d5;
  --blue-1: #0002B5;
  --colour-yellow: #FFDE59;
  --colour-yellow-muted: #FFF5CC;
  --colour-on-main-colour-background: var(--background-body);
  --gray-1: #4B4B4B;
  --gray-separator: #cccae2;
  --card-img-height: 300px;
  --card-border-radius: 10px;
  /* --cards-2rows-dimension: 400px; */
  --padding-2: 12px;
  @media only screen and (max-width: 767px) {
    --padding-2: 4px;
  }
  --padding-3: 16px;
  --btn-padding: 15px;
  --btn-border: 3px;
  --fixed-header-height: 60px;
  --fixed-header-outer-height: calc(var(--fixed-header-height) + var(--page-pad) / 4 * 2);
  /* --content-min-width: 1400px; */
  --content-max-width: calc(100vw - 80px);
  @media only screen and (max-width: 767px) {
    --content-max-width: calc(100vw - 10px);
    --content-inner-max-width: calc(var(--content-max-width) - var(--page-pad) * 2);
  }
  @media (min-width:992px) {
    --content-max-width: 1480px;
  }
  --font-top-pad-correction: 2px;
}